.dpui-loading {
    background-color: rgba(0,0,0,.5)
}

.dpui-loading-inner {
    height: 200px;
    width: 200px;
    border-radius: 5px
}

.dpui-loading-gif {
    width: 200px;
    height: 150px;
    font-size: 100px;
    color: white;
    background-image: url(/IndexCSS/Image/updateprogress.gif);
    background-size: 100px;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 9999 !important
}

    .dpui-loading-gif i, .dpui-loading-gif span, .dpui-loading-gif div, .dpui-loading-gif p, .dpui-loading-gif img {
        display: none
    }

.dpui-loading-text {
    width: 200px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #fff
}
